### Method

# Clutter InputMethod notify_key_event

#### Declaration [src]

    void
    clutter_input_method_notify_key_event (
      ClutterInputMethod* im,
      const ClutterEvent* event,
      gboolean filtered
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `ClutterEvent`

  No description available.

  The data is owned by the caller of the method.

`filtered`

  Type: `gboolean`

  No description available.